Subject: Ticket Assigned - Re: ﻿Your partial cancellation has been processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 04:30:25 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed  Dear there,

Please be informed that I tried to redeem this voucher in Fahaheel Home Centre but lady at cashier told me this is not to be use in the store! Only on-line shopping!!! Where it was mentioned underneath of the voucher “ use this voucher to shop home Centre products online or in-store”

I didn’t argue with her and I payed without using the voucher. And now I’m trying to use the same voucher online to buy a wardrobe but can’t find anywhere to redeem it!! There were only two kinds of redeeming ,, one Gift card and the other is promo code!
Please advise how to redeem the voucher? And if it true I can’t redeem it in one of your stores?!
Looking forward to hear from you soon.

Rana
97241218

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support_kuwait=[email-masked] <support_kuwait=[email-masked]> on behalf of Home Centre <[email-masked]>
Sent: Sunday, November 29, 2020 4:15:22 AM
To: Rana Mohammad <[email-masked]>
Subject: Your partial cancellation has been processed

Order number 8218437815

[Homecentre logo]<https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
iPhone<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

Living<https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Dining<https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Bedroom<https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Kids<https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Bathroom<https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Kitchen<https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Furniture<https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Dècor & Furnishings<https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

We're sorry, we've had to cancel part of your order.

Hi Rana Mohammad, the following products have been removed from order number 8218437815
Your refund is on its way and you should receive it in no later than 15 days depending on your bank.

Cancelled Items

Item

Description

Total Price

[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/161747013-161747013-HC290719_01-150.jpg] <https://www.homecentre.com/kw/en/p/161747013?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en>
HOME CENTRE
Granite Metal Pedal Bin - 12 L
Color: Black
Quantity: 1
KWD 4.9

Subtotal:       KWD 4.9
TOTAL   KWD 4.9
[https://i1.lmsin.net/website_images/misc/[email-masked]] Here's your HOME CENTRE voucher code:
8921676122081-17938-36374 Voucher Value:
KWD 4.9
Use this voucher to shop HOME CENTRE products online or in-store. This voucher is valid till : May 29 2021. Terms and conditions<https://www.homecentre.com/kw/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en> apply.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homecentrestores>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/askhomecentre>

Reach out in 140 characters! We are @askhomecentre.

[call]

Call us on 18-00-871.
Saturday - Thursday, 9 AM - 10 PM.

© 2020 Retail World Limited
Privacy Policy<https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>  | Terms & Conditions<https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999845